<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>React with Redux App</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>

<body>
  <div class="container">
    <div id="app">Loading...</div>
  </div>
</body>

</html>